Subject: Intensity

From: jianghua wang <[email-masked]>
Date: Thu, 15 Aug 1996 12:12:32 -0400

Hi, everyone:

I am struggling with calculating the Raman Intensity
and ask for your help now.

The problem is as following:

I use Gaussian94 to calculate the normal mode:
geometry, force field, frequency and intensity.
then I scale the force field in order to fit
my experimental Raman spectrum. But how the Raman
intensity should be changed due to the change of force
field? Any suggestion will be appreciated.

Sincerely,

Joshua Wang

************************************************************
*Joshua Wang		*Phone: 212-650-5502	           *
*Physics Department     *Fax:   212-650-5503	      	   *
*CCNY			*Email: 			   *
*New York, NY 10031     *  [email-masked] *
************************************************************